linux-ti-omap4: 3.2.0-1414.19 -proposed tracker

Bug #1004555 reported by Brad Figg on 2012-05-25
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Herton R. Krzesinski
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 25. May 2012 15:31 UTC
kernel-stable-Certification-testing-end:Friday, 25. May 2012 15:46 UTC
kernel-stable-Prepare-package-end:Thursday, 31. May 2012 22:00 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 31. May 2012 22:00 UTC
kernel-stable-Promote-to-proposed-end:Friday, 01. June 2012 17:00 UTC
kernel-stable-Verification-testing-start:Friday, 01. June 2012 18:01 UTC
kernel-stable-Security-signoff-start:Monday, 04. June 2012 19:16 UTC
kernel-stable-Verification-testing-end:Monday, 04. June 2012 19:15 UTC
kernel-stable-Regression-testing-start:Monday, 04. June 2012 19:16 UTC
kernel-stable-Regression-testing-end:Tuesday, 05. June 2012 01:15 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 06. June 2012 06:46 UTC
kernel-stable-Security-signoff-end:Wednesday, 06. June 2012 06:45 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 13. June 2012 15:15 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 13. June 2012 15:15 UTC

This tracking bug was opened to be worked from linux-3.2.0-25.40 update (bug 1003534)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-05-25
description: updated
Paolo Pisati (p-pisati) on 2012-05-25
summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1414.19 -proposed tracker
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

Herton R. Krzesinski (herton) wrote :

I'm waiting on previous ti-omap4 update to complete, waiting on Testing (bug 992917 - 3.2.0-1413.17), before reviewing and uploading this one.

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2012-06-01
description: updated
Download full text (4.2 KiB)

The following packages ended up in the wrong component in the -proposed pocket:

block-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
block-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
crypto-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
crypto-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
fat-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
fat-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
fs-core-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
fs-core-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
fs-secondary-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
fs-secondary-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
input-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
input-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
irda-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
irda-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
kernel-image-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
kernel-image-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
linux-headers-3.2.0-1414 3.2.0-1414.19 - is in universe instead of main
linux-headers-3.2.0-1414 3.2.0-1414.19 - is in universe instead of main
linux-headers-3.2.0-1414-omap4 3.2.0-1414.19 - is in universe instead of main
linux-headers-3.2.0-1414-omap4 3.2.0-1414.19 - is in universe instead of main
linux-image-3.2.0-1414-omap4 3.2.0-1414.19 - is in universe instead of main
linux-image-3.2.0-1414-omap4 3.2.0-1414.19 - is in universe instead of main
linux-ti-omap4-tools-3.2.0-1414 3.2.0-1414.19 - is in universe instead of main
linux-ti-omap4-tools-3.2.0-1414 3.2.0-1414.19 - is in universe instead of main
md-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
md-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
mouse-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
mouse-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
nic-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
nic-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
nic-shared-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
nic-shared-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
nic-usb-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
nic-usb-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
parport-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
parport-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
plip-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
plip-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in universe instead of main
ppp-modules-3.2.0-1414-omap4-di 3.2.0-1414.19 - is in univers...

Read more...

description: updated
Colin Watson (cjwatson) wrote :

Overrides fixed.

Brad Figg (brad-figg) on 2012-06-01
description: updated
Brad Figg (brad-figg) on 2012-06-01
description: updated
Brad Figg (brad-figg) on 2012-06-04
description: updated
C de-Avillez (hggdh2) wrote :

No regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-06-05
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-06-06
description: updated
Adam Conrad (adconrad) wrote :

--- Releasing linux-ti-omap4 ---
Proposed: 3.2.0-1414.19
Security: 3.2.0-1413.17
Updates: 3.2.0-1413.17
Copied to precise-updates
Copied to precise-security
--- Releasing linux-meta-ti-omap4 ---
Proposed: 3.2.0.1414.14
Security: 3.2.0.1413.13
Updates: 3.2.0.1413.13
Copied to precise-updates
Copied to precise-security

Launchpad Janitor (janitor) wrote :
Download full text (21.2 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1414.19

---------------
linux-ti-omap4 (3.2.0-1414.19) precise-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1004555

  [ Paolo Pisati ]

  * [Config] updateconfigs following rebase
  * rebased on 3.2.0-25.40

  [ Ubuntu: 3.2.0-25.40 ]

  * Release Tracking Bug
    - LP: #1003534
  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414
  * [Config] include include/generated/compile.h
    - LP: #942569
  * SAUCE: rtc: pl031: Enable module alias autogeneration for AMBA drivers
    - LP: #1000831
  * Revert "SAUCE: ite-cir: postpone ISR registration"
    - LP: #1002484
  * SAUCE: async_populate_rootfs: fix build warnings
    - LP: #1003417
  * [Config] add highbank flavour
    - LP: #1000831
  * SAUCE: apparmor: fix long path failure due to disconnected path
    - LP: #955892
  * SAUCE: apparmor: fix profile lookup for unconfined
    - LP: #978038, #987371
  * SAUCE: arm highbank: add support for pl320-ipc driver
    - LP: #1000831
  * SAUCE: input: add a key driver for highbank
    - LP: #1000831
  * SAUCE: ARM: highbank: Add smc calls to enable/disable the L2
    - LP: #1000831
  * SAUCE: force DMA buffers to non-bufferable on highbank
    - LP: #1000831
  * SAUCE: net: calxedaxgmac: fix net timeout recovery
    - LP: #1000831
  * [Config] perarch and indep tools builds need separate build directories
  * [Config] CONFIG_XEN_ACPI_PROCESSOR=y
    - LP: #898112
  * Revert "autofs: work around unhappy compat problem on x86-64"
    - LP: #1002482
  * Input: wacom - cleanup feature report for bamboos
    - LP: #568064
  * Input: wacom - remove unused bamboo HID parsing
    - LP: #568064
  * Input: wacom - add some comments to wacom_parse_hid
    - LP: #568064
  * Input: wacom - relax Bamboo stylus ID check
    - LP: #568064
  * Input: wacom - read 3rd gen Bamboo Touch HID data
    - LP: #568064
  * Input: wacom - 3rd gen Bamboo P&Touch packet support
    - LP: #568064
  * Input: wacom - ignore unwanted bamboo packets
    - LP: #568064
  * HID: wacom: Move parsing to a separate function
    - LP: #568064
  * HID: wacom: Initial driver for Wacom Intuos4 Wireless (Bluetooth)
    - LP: #568064
  * Input: wacom - add support for Cintiq 24HD
    - LP: #568064
  * Input: wacom - add LED support for Cintiq 24HD
    - LP: #568064
  * Input: wacom - add missing LEDS_CLASS to Kconfig
    - LP: #568064
  * Input: wacom - fix 3rd-gen Bamboo MT when 4+ fingers are in use
    - LP: #568064
  * power_supply: allow a power supply to explicitly point to powered
    device
    - LP: #568064
  * power_supply: add "powers" links to self-powered HID devices
    - LP: #568064
  * HID: wiimote: fix invalid power_supply_powers call
    - LP: #568064
  * HID: wacom: Fix invalid power_supply_powers calls
    - LP: #568064
  * ARM: 7178/1: fault.c: Port OOM changes into do_page_fault
    - LP: #951043
  * ARM: 7368/1: fault.c: correct how the tsk->[maj|min]_flt gets
    incremented
    - LP: #951043
  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
  * provide disable_cpufreq() function to disable the API.
    - LP: #898112
  * xe...

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Adam Conrad (adconrad) on 2012-09-13
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers